/* NSTextField (Local File:) : <title:Local File:> (oid:123) */
"Local File:" = "Local File:";

/* NSTextField (URL:) : <title:URL:> (oid:122) */
"URL:" = "URL:";

/* NSMenuItem : <title:Unlimited Bandwidth> (oid:163) */
"Unlimited Bandwidth" = "Unlimited Bandwidth";

"Overwrite all files" = "Перезаписать все файлы";
"Append existing files" = "Append existing files";
"Rename transferred files with a timestamp appended to the filename" = "Rename transferred files with a timestamp appended to the filename";
"Rename existing files with timestamp appended to filename" = "Rename existing files with timestamp appended to filename";
"Skip transfer of files that already exist" = "Пропустить передачу файлов, которые уже существуют";
"Prompt for action on every file" = "Prompt for action on every file";
"Skip files that match size, modification date or checksum" = "Skip files that match size, modification date or checksum";
/* Synchronization */
"Download changed and missing files" = "Скачать изменённые и недостающие файлы";
"Upload changed and missing files" = "Закачать изменённые и недостающие файлы";
"Download and Upload" = "Скачать и Закачать";

/* Transfer action for existing files. */
"Overwrite" = "Перезаписать";
"Overwrite all files" = "Перезаписать все файлы";

/* Toolbar item in Transfer Window. Transfer action for existing files */
"Resume" = "Продолжить";
"Append existing files" = "Append existing files";

/* Transfer action for existing files */
"Rename existing" = "Переименовать существующие";
"Rename existing files with timestamp appended to filename" = "Rename existing files with timestamp appended to filename";
"Rename" = "Переименовать";
"Move" = "Переместить";
"Rename transferred files with a timestamp appended to the filename" = "Rename transferred files with a timestamp appended to the filename";

/* Transfer action for existing files */
"Skip" = "Пропустить";
"Skip transfer of files that already exist" = "Пропустить передачу файлов, которые уже существуют";
"Compare" = "Сравнить";
"Skip files that match size, modification date or checksum" = "Skip files that match size, modification date or checksum";

/* Toolbar item */
"Trash" = "Корзина";
"Move files that already exist to the Trash" = "Переместить уже существующие файлы в Корзину";

/* Synchronization actions */
"Download changed and missing files" = "Скачать изменённые и недостающие файлы";
"Upload changed and missing files" = "Закачать изменённые и недостающие файлы";
"Download and Upload" = "Скачать и Закачать";

/* Synchronize option */
"Mirror" = "Mirror";

/* NSMenuItem (Neue Verbindung öffnen) : <title:Open new connection> (oid:144) */
"Open single connection" = "через одно соединение";

/* NSMenuItem (Use browser connection) : <title:Use browser connection> (oid:145) */
"Use browser connection" = "через соединение обозревателя";
"Open multiple connections" = "через несколько соединений";
"Connections" = "Connections";
"{0} Connections" = "{0} Connections";
"Log" = "Журнал";
